/* CSS Document */
@charset "Shift_JIS";

/*------------------------------------------------
�S��
------------------------------------------------*/
#ff_container {
	width: 950px;
	background: url(images/bg_shadow.jpg) repeat-y;
	margin: 0 auto;
}

#ff_main {
	width: 930px;
	margin: 0 auto;
	background: url(images/bg_purple.jpg);

}


#ff_result_img {
	float: left
}

/*------------------------------------------------
section01
------------------------------------------------*/
#ff_head {
	width: 930px;
	height: 274px;
	background: url(images/index_02.jpg) no-repeat;
	}
	
#ff_head h1 {
	margin: 23px 0 0 56px;
	_margin: 23px 0 0 28px;/*IE6*/
	float: left;

}

#ff_head p {
	width: 270px;
	max-height: 200px;
	margin: 75px 0 0 5px;
	float: left;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 1.5;
	letter-spacing: 0;
}


/*------------------------------------------------
section02
------------------------------------------------*/
#ff_col889px {
	width: 889px;
	margin: 0 19px 0 20px;
	padding-bottom: 20px;
	background: #000000;
}

/*  �L���v�V����  */
#ff_subtitle {
	width: 889px;
	height: 82px;
	background: url(images/obi_top.jpg) no-repeat;
}

#ff_subtitle div {
	padding: 16px 0 0 191px;
}


/*  section02_col01  */
#section02_col01 {
	margin-bottom: 20px;
}
/*  �W���\�w�i  */
/*  �e�N�X�`���w�i����  */
#ff_keisuubox_01 {
	width: 850px;
	background: url(images/bg_material.jpg) repeat-y;
	margin: 0 auto;
	_margin: 0 0 0 20px;/*IE6*/
}




/*  ���g�w�i����  */
#ff_keisuubox_02 {
	width: 800px;
	background: url(images/index_240.jpg) repeat-y;
	margin: 0 auto;
	_margin: 0 0 0 7px;/*IE6*/
	padding: 20px 17px;
	line-height: 0;
}

#ff_keisuubox_02, x:-moz-any-link, x:default {
	margin: 0 8px 0 7px;/*  firefox  */
}

*:first-child+html #ff_keisuubox_02 {
	margin: 0 auto;/*  IE7  */
}

/*  �W���\�{�^��  */
#ff_birthyear_box {
	width: 265px;
	padding: 15px 0 0 0;
	float: left;
}

.bt_birth {
	width: 265px;
	height: 54px;
	margin: 0 0 12px 0;
}

/*  �W���\�{�^������������  */
#ff_birthyear_box ol,#ff_birthyear_box li{
	color: #FFFFFF;
	font-size: 12px;
	line-height: 1.5;
	margin-left: 8px;
	padding-left: 8px;
	_margin-left: 13px;
	_padding-left: 13px;
	*margin-left: 13px;
	*padding-left: 13px;
	list-style-position: outside;
	list-style-type: decimal;
	zoom: normal;
}

#ff_birthyear_box span {
	color: #FF00FF;
	white-space: nowrap;
}

/*  �W���\  */
#keisuuhyou_imgbox {
	width: 533px;
	float: left;
}

#keisuuhyou_imgbox_goldbg {
	background: url(images/bg_goldtex.gif);
	width: 498px;
	margin: 0 0 0 18px;
}

#keisuuhyou_imgbox_bkbg {
	background: #000000;
	width: 478px;
	margin: 0 0 0 9px;
	font-size: 12px;
	color: #FFFFFF;
}


/*  section02_col02  */
.wrap_col {
	padding-bottom: 10px;
}

#section02_col02 {
	width: 780px;
	background: url(images/bg_goldtex.gif);
	padding: 10px 10px 0 10px;
	margin: 0 0 20px 0;
}

.section02_col02box {
	background: #000000;
	border: #990066 solid 1px;
	border-top: 0px;
}

#ff_keisan {
	color: #FFFFFF;
	font-size: 30px;
	line-height: 2;
	font-weight: bold;
	padding: 10px;
}

#exp_keisuu {
	font-size: 12px;
	color: #FFFF33;
	font-weight: normal;
	text-align: left;
	line-height: 1.2;
	padding: 10px 0 0 0;
}

/*  ���̓t�H�[��  */

.resetbt {
	padding: 5px 0 0 5px;
	float: left
}

#answer_box {
	border: #FFFFFF 1px solid;
	padding: 10px;
}

#answer {
	font-size: 30px;
	color: #FF00CC;
	text-align: center;
}

.ff_arrow {
	padding-top:50px;
}

/*  �t�����[�i���o�[�{�^��  */
#ff_flowenobox {
	padding: 10px 5px;
	text-align: center;
}
#flno_bt {
	margin: 0 auto;
	padding: 0;
	width: 760px;
}

#flno_bt div {
	float: left;
	padding: 3px;
}


<!--2��ڈȍ~-->
#wrap_flno {
	margin-top: 50px;
}

#titile_2time {
	margin: 0 auto;
	width: 784px;
}

#flowerno_img_bt {
	margin: 10px auto 0 auto;
	padding: 0;
	width: 760px;
}

#flowerno_img_bt div {
	float: left;
	padding: 4px;
}


/*�o�b�N�i���o�[*/
#backno_box {
	line-height: 1.5;
	padding: 15px;
}

#backno_box ul li {
	background: url(images/bt_bn.gif) no-repeat;
	background-position: 0.5em;
	padding-left: 20px;
	margin-left: 10px;
	float: left;
	width: 149px;
}

#backno_box a:link {
	color: #ffffff;
	text-decoration: none;
}
#backno_box a:visited {
	color: #ffffff;
	text-decoration: none;
}
#backno_box a:hover {
	color: #660033;
	text-decoration: underline;
}
#backno_box a:active {
	color: #660033;
}



/*�ŉ���*/

#box_bottom {
	text-align: center;
	margin: 0 auto;
	font-size: 0;
	line-height: 0;
	height: 7px;
}

#box_bottom, x:-moz-any-link, x:default {
	margin: 0 8px 0 7px;/*  firefox  */
}

*:first-child+html #box_bottom {
	margin: 0 auto;/*  IE7  */
}

#ff_bottom {
	width: 888px;
	height: 62px;
	background: url(images/obi_bottom.gif) no-repeat;
	font-size: 0;
	line-height: 0;
}




/*------------------------------------------------
���s�֎~
------------------------------------------------*/
.ff_nowrap {
	white-space: nowrap;
}

/*------------------------------------------------
float
------------------------------------------------*/
.float_l {
	float: left;
}
/*------------------------------------------------
clearfix
------------------------------------------------*/
.clearfix:after {
	content: ".";  /* �V�����v�f����� */
	display: block;  /* �u���b�N���x���v�f�� */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

